.people-holder {
    margin-top: 30px;
}

.people-archive-listing {
	text-align: center;
}

.people-archive-listing-image img,
.people-single-image img {
    max-width: 250px;
    width:100%;
}

.people-archive-listing-detail .h2 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0.1em;
}


.people-single-header .position {
	color: #b0a18c;
	font-size: 0.7em;
}



.people-single-details {
    margin-top: 30px;
	text-align:center;
}

.people-single-image {

}